Bug 1413820 - Remove rules engine rollback function.
Summary: Remove rules engine rollback function.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Internal Tools
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Matt Tyson 🤬
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 03:22 UTC by Matt Tyson 🤬
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version: 5.0.3.rh23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-06 01:24:19 UTC


Attachments (Terms of Use)

Description Matt Tyson 🤬 2017-01-17 03:22:55 UTC
The rollback function is tricky to get right, breaks from time to time and has never been used and takes up a fair amount of QE testing time.

As we now have better rule sanity checking during rule creation, and the rollback function doesn't work right now, we will remove this feature from the rules engine.

Comment 1 Rony Gong 🔥 2017-02-03 01:54:59 UTC
Tested on QA environment(5.0.3-rh23)
Result: Pass
The rollback function has gone.


Note You need to log in before you can comment on or make changes to this bug.